KJL - Bug #1573

[Payroll Data] Data Wage Type Regular Payroll tidak muncul
09/09/2022 02:32 PM - Mega Yunita

Status: Closed Start date: 09/09/2022
Priority: High Due date: 09/13/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mbak Yomma,

Mohon bantuannya untuk memperbaiki bug yang terjadi, yaitu data Wage Type di Reguler Payroll tidak muncul sama sekali, padahal
sudah di daftarkan di table MDCONSUB.
Import Payroll
Uplaad Init Payroll Cumulation
Start Date: 08/08/2022
Export Payroll
Amount: 3
Currency: o= Page of 0 Mo data to display
Flag:
FET R T

Port : http:/remote.minovais.com:31138/

Server : remote.minovais.com, 1442\MSSQLSERVER2014

DB : MinovaES_KJL

Menu : HR > HR Administration > Payroll Administration > Payroll Data > Reguler Payroll
Semoga dapat dimengerti

Terimakasih

History

#1 - 09/09/2022 04:09 PM - Tri Rizqiaty
- File clipboard-202209091609-Inb42.png added

- Status changed from Assigned to Developing

Fixing sesuai gambar dibawah :
PDSPAGDOT PHRPYCUO30D 1 NULL MinovalS.MinovakS.Extensions.Data.Element LoadDataSet PDSPADDOT 1
#2 - 09/09/2022 04:09 PM - Tri Rizqgiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Mega Yunita
#3 - 09/09/2022 04:49 PM - Mega Yunita
- Status changed from QA Test to Closed
Done, sudah muncul mbak.
Terima kasih
Files
clipboard-202209091431-f8ynb.png 106 KB 09/09/2022 Mega Yunita
clipboard-202209091609-Inb42.png 53.7 KB 09/09/2022 Tri Rizqgiaty
